# class KOperaBookmarkExporterImpl

###

Module | kio
Namespace |
Class | KOperaBookmarkExporterImpl
Inherits | KBookmarkExporterBase

### methods

- KOperaBookmarkExporterImpl (mgr, filename)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  mgr | KBookmarkManager |
  filename | QString |

- write (parent)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  parent | KBookmarkGroup |